package com.yx.face.dao;

import com.yx.face.boot.component.tk.TKMapper;
import com.yx.face.model.entity.FaceLogFrom;


public interface FaceLogFromDao extends TKMapper<FaceLogFrom> {

    Integer updateByForgeinId(FaceLogFrom faceLogFrom);

    Integer delteByForgeinId(Long forgeinId);
}